html,
body{
    margin:0;
    padding:0;
    width:100%;
    height:100%;
    background:#efe8de;
}

.container{
    width:100vw;
    height:100vh;
    display:flex;
    justify-content:center;
    align-items:center;
}

.container img{
    width:100%;
    height:100%;
    object-fit:cover;
}